/* (No Comment) */
"MacJournal/Append Selection To Entry" = "MacJournal/Ajouter la sélection à l'Entrée de MacJournal";

/* Services menu */
"MacJournal/New Entry With Selection" = "MacJournal/Nouvelle Entrée MacJournal avec la sélection";

